GAPSPCI(4) | Kernel Interfaces Manual (Dreamcast) | GAPSPCI(4)

# NAME

gapspci — GAPS PCI bridge support

# SYNOPSIS

gapspci* at g2bus?
pci* at gapspci?

# DESCRIPTION

The gapspci driver provides support for the GAPS PCI bridge. The SEGA Broadband Adapter (model HIT-0400/HIT-0401) is composed of this bridge and an rtk(4) Ethernet controller.

# SEE ALSO

g2bus(4), pci(4), rtk(4)

# HISTORY

The gapspci device driver appeared in NetBSD 1.6.

November 17, 2002 | NetBSD 6.0